Bug 1307911 - python-enum34: FTBFS in rawhide
python-enum34: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-enum34 (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Smith
Fedora Extras Quality Assurance
:
Depends On: 1283713
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:06 EST by Fedora Release Engineering
Modified: 2016-02-25 17:49 EST (History)
2 users (show)

See Also:
Fixed In Version: python-enum34-1.0.4-5.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-25 17:49:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (11.92 KB, text/plain)
2016-02-13 17:06 EST, Fedora Release Engineering
no flags Details
root.log (81.02 KB, text/plain)
2016-02-13 17:06 EST, Fedora Release Engineering
no flags Details
state.log (645 bytes, text/plain)
2016-02-13 17:06 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:06:21 EST
Your package python-enum34 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12859151

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:06:23 EST
Created attachment 1125794 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:06:25 EST
Created attachment 1125795 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:06:26 EST
Created attachment 1125796 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:01:46 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.